div.docPreviewPanel {
	font-family: olney;
	font-size: 12px;
	color: rgba(255,255,255,0.8);
	left: 200px;
	right: 50px;
	top: 50px;
	bottom: 50px;
	background:
		linear-gradient(135deg, transparent 15px, rgba(215,215,215,0.3) 0) top left,
		linear-gradient(-135deg, transparent 15px, rgba(215,215,215,0.3) 0) top right,
		linear-gradient(45deg, transparent 15px, rgba(215,215,215,0.3) 0) bottom left,
		linear-gradient(-45deg, transparent 15px, rgba(215,215,215,0.3) 0) bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
}
div.clippedInner {
        color: rgba(215,215,215,0.8);
        left: 1px;
        top: 1px;
        right: 1px;
        bottom: 1px;
        background:
                linear-gradient(135deg, transparent 15px, rgba(0,0,0,0.7) 0) top left,
                linear-gradient(-135deg, transparent 15px, rgba(0,0,0,0.7) 0) top right,
                linear-gradient(45deg, transparent 15px, rgba(0,0,0,0.7) 0) bottom left,
                linear-gradient(-45deg, transparent 15px, rgba(0,0,0,0.7) 0) bottom right;
        background-size: 50% 50%;
        background-repeat: no-repeat;
}
div.clippedBanner {
	left: 2px;
	top: 2px;
	right: 2px;
	height: 47px;
        background:
                linear-gradient(135deg, transparent 14px, rgba(80,80,85,0.9) 0) top left,
                linear-gradient(-135deg, transparent 14px, rgba(80,80,85,0.9) 0) top right;
        background-size: 50%;
        background-repeat: no-repeat;
}
div.docPreviewCloseDark {
	right: 26px;
	top: 5px;
	width: 36px;
	height: 36px;
	background-color: rgba(20,20,20,0.8);
}
div.docPreviewCloseLight {
	right: 24px;
	top: 8px;
	width: 30px;
	height: 30px;
	background-color: rgba(80,80,80,0.9);
}
div.docPreviewCloseButton {
	left: 2px;
	top: 2px;
	right: 2px;
	bottom: 2px;
	background-image: url("/assets//images/close.png");
	background-size: contain;
	opacity: 0.8;
}
div.docPreviewDisplay {
	background-color: rgba(135,135,135,0.9);
	border: 1px solid rgba(255,255,255,0.5);
	background-size: contain;
	background-repeat: no-repeat;
}
div.docPreviewNav {
	top: 10px;
	width: 32px;
	height: 32px;
	background-color: rgba(80,80,80,0.9);
	border: 1px solid rgba(255,255,255,0.5);
}
